---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-18T08:05:02-07:00
# Domínio: benagilcavetours.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-18T08:05:02-07:00
  source_domain: benagilcavetours.com

company:
  name: "Benagil Tickets | Algarve Best Prices"
  url: https://benagilcavetours.com
  description: "Here's your chance to discover the finest caves in Algarve by choosing a Benagil tours. Visit Marinha, Portimao and more."
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/benagilcavetours-com
  sitemap: https://www.netmeios.com/ai-sitemaps/benagilcavetours-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/benagilcavetours-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/benagilcavetours-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
